Перейти к содержанию

MediaWiki:Common.css: различия между версиями

Материал из Wiki Sestrica
Нет описания правки
Нет описания правки
Строка 4: Строка 4:
}
}


body.mw-editable /* Показываем правый блок ссылок "Править/История etc" авторизованным */
/* Показываем правый блок ссылок "Править/История etc" авторизованным */
:not(body.mw-editable)
#right-navigation {
#right-navigation {
     display: none !important;
     display: none !important;
}
}

Версия от 08:57, 12 марта 2025

/* Скрываем вкладку "Обсуждение" */
#ca-talk {
    display: none !important;
}

/* Показываем правый блок ссылок "Править/История etc" авторизованным */
:not(body.mw-editable)
#right-navigation {
    display: none !important;
}